{
  "auth": {
    "welcome": "خوش آمدید",
    "enter_information": "برای ثبت نام اطلاعات خود را وارد کنید.",
    "user_info": "اطلاعات کاربر",
    "name": "نام",
    "enter_name": "نام خود را وارد کنید",
    "family": "نام خانوادگی",
    "enter_family": "نام خانوادگی خود را وارد کنید",
    "select_date": "انتخاب تاریخ",
    "dateofbirth": "تاریخ تولد",
    "national_code": "کد ملی",
    "national_code_enter": "کد ملی خود را وارد کنید",
    "email": "ایمیل",
    "enter_email": "ایمیل خود را وارد کنید",
    "phonen_number": "شماره تماس",
    "enter_phone_number": "شماره تماس خود را وارد کنید",
    "password": "رمز عبور",
    "enter_password": "رمز عبور انتخابی خود را وارد کنید",
    "next": "ادامه",
    "before_registered": "آیا قبلا ثبت نام کردید؟",
    "login": "ورود",
    "enter_info_login": "لطفا اطلاعات خود را وارد کنید.",
    "mobile_or_email": " شماره موبایل یا ایمیل",
    "enter_mobile_or_email": " شماره موبایل یا ایمیل خود را وارد کنید",
    "have_account": "آیا حساب کاربری ندارید؟",
    "register": "ثبت نام",
    "enter_otp": "کد تایید را وارد کنید",
    "verfify_code_text_1": "کد تایید برای ",
    "verfify_code_text_2": "ارسال شد.",
    "change_number": "تغییر شماره",
    "verify_code": "کد تایید ",
    "counter_otp": "مانده تا دریافت مجدد کد",
    "login_with_password": "ورود با رمز عبور",
    "enter_password_step3": "رمز عبور را وارد کنید",
    "enter_your_password": "رمز عبور خود را وارد کنید.",
    "forgot_password": "فراموشی رمز عبور",
    "login_with_otp": "ورود با رمز عبور یکبار مصرف"
  },
  "errors": {
    "required": "این فیلد اجباری می باشد"
  },
  "description": "توضیحات",
  "sidebar": {
    "menu": "منو",
    "mainpage": "صفحه اصلی",
    "myservice": "سرویس های من",
    "other_service": "سایر سرویس ها",
    "receipt_list": "لیست صورتحساب",
    "transactions": "تراکنش ها",
    "other": "سایر",
    "ticket": "تیکت ها",
    "announcement": "اطلاعیه ها",
    "criticisms": "انتقادات",
    "learning": "آموزش",
    "setting": "تنظیمات",
    "logout": "خروج"
  },
  "header": {
    "search": "جستجو"
  },
  "home": {
    "new": "جدید",
    "study": "مطالعه",
    "myservice": "سرویس های من",
    "active_service": "سرویس های فعال",
    "ticket": "تیکت ها",
    "unread_messages": "پیام خوانده نشده دارید ",
    "announcement": "اطلاعیه ها",
    "unread_announcement": "اطلاعیه خوانده نشده دارید",
    "learnings": "آموزش ها",
    "learning": "آموزش",
    "access": "دسترسی سریع",
    "add_access": "دسترسی سریع تازه ایجاد کنید.",
    "danak_learning": "آموزش داناک",
    "see_all": "دیدن همه",
    "create_new_access": "ایجاد دسترسی سریع"
  },
  "all": "همه",
  "service": {
    "my_service": "سرویس های من",
    "search": "جستجو در سرویس ها",
    "active_menu": "منو فعال"
  },
  "ticket": {
    "tickets": "تیکت ها",
    "new_ticket": "تیکت جدید",
    "answered": "پاسخ داده شده",
    "checking": "در حال بررسی",
    "wait_answered": "در انتظار پاسخ",
    "closed": "بسته شده",
    "number": "شماره",
    "title": "عنوان",
    "team": "تیم",
    "date": "تاریخ",
    "status": "وضعیت",
    "priority": "الویت",
    "detail": "جزییات",
    "submit_your_message": "ثبت پیام شما",
    "name": "نام",
    "email": "ایمیل",
    "subject": "موضوع",
    "enter_your_subject": "موضوع درخواست خودرا وارد کنید",
    "select_your_service": "سرویس مربوطه",
    "not_once": "هیچکدام",
    "your_description": "توضیحات شما",
    "attachment": "فایل های ضمیمه",
    "send": "ارسال",
    "title_hint": "جهت پاسخگویی بهتر به مسائل زیر توجه بفرمایید :",
    "ticket_number": "تیکت شماره",
    "user_name": "نام کاربر",
    "expert": "کارشناس: ",
    "answer": "پاسخ",
    "send_answer": "ارسال پاسخ",
    "close_ticket": "بستن تیکت",
    "info_ticket": "اطلاعات تیکت",
    "update_sms": "به روزرسانی این تیکت از طریق پیامک اطلاع داده میشود"
  },
  "receip": {
    "receip_list": "لیست صورتحساب ها",
    "dont_pay": "پرداخت نشده",
    "dont_confrim": "تایید نشده",
    "paid": "پرداخت شده",
    "canceled": "لغو شده",
    "returned": "پس داده شده",
    "its_time": "سررسیده شده",
    "archive": "بایگانی شده",
    "detail_account": "جزییات صورتحساب "
  },
  "transaction": {
    "transaction": "تراکنش ها",
    "totao_deposit": "مجموع واریز ها",
    "total_withdrawal": "مجموع برداشت ها",
    "balance": "موجودی کیف پول"
  },
  "announcement": {
    "announcements": "اطلاعیه ها",
    "search": "جستجو در اطلاعیه ها",
    "new": "جدید",
    "important": "مهم"
  },
  "criticisms": {
    "criticisms": "انتقادات",
    "submit_your_criticisms": "ثبت انتقاد شما",
    "description_criticisms": "با انتقاد خود راهگشای ما باشید.",
    "subject": "موضوع",
    "enter_your_subject": "موضوع انتقاد خودرا وارد کنید",
    "description": "توضیحات",
    "enter_description": "توضیحات شما"
  },
  "select_file": "انتخاب فایل",
  "no_select_file": "هیچ فایلی انتخاب نشده است",
  "attachment": "فایل های ضمیمه",
  "learning": {
    "learning": "آموزش"
  },
  "setting": {
    "setting": "تنظیمات",
    "notification": "پیام و ایمیل",
    "password": "رمز عبور",
    "setting_email_message": "تنظیمات ارسال پیام و ایمیل",
    "notification_announcement": "اعلانات و اطلاعیه ها",
    "email": "ایمیل",
    "sms": "پیامک",
    "change_password": "تغییر رمز عبور",
    "current_password": "رمز عبور فعلی",
    "new_password": "رمز عبور جدید",
    "reapeat_password": "تکرار رمز عبور",
    "save_change": "ذخیره تغییرات",
    "password_is": "رمز عبور می‌بایست:",
    "min-8": "حداقل 8 کاراکتر باشد",
    "mix_charachter_number": "ترکیبی از حروف کوچک و بزرگ باشد",
    "exsist_number": "شامل اعداد باشد",
    "exsist_special_character": "شامل کاراکتر های خاص (نماد ها) باشد"
  },
  "wallet": {
    "increese_wallet": "افزایش موجودی حساب اعتباری",
    "online_pay": "پرداخت آنلاین",
    "card_to_card": "کارت به کارت",
    "select_price": "انتخاب مبلغ",
    "optional_price": "مبلغ دلخواه‌ (به ریال وارد کنید)",
    "enter_your_price": "مبلغ دلخواه خودرا وارد کنید",
    "select_payment": "انتخاب درگاه پرداخت",
    "pay": "پرداخت",
    "amount": "مبلغ",
    "enter_amount_card": "مبلغ کارت به کارت شده را وارد کنید",
    "upload_deposit_slip": "آپلود فیش واریزی",
    "submit_slip": "ثبت فیش",
    "sheba": "شبا",
    "pay_sheba": "پرداخت شبا",
    "enter_sheba_deposit": "مبلغ شبا شده شده را وارد کنید"
  }
}
